libraries/mtl_dist-install_VERSION = 2.2.2
libraries/mtl_dist-install_COMPONENT_ID = mtl-2.2.2
libraries/mtl_dist-install_MODULES = Control.Monad.Cont Control.Monad.Cont.Class Control.Monad.Error Control.Monad.Error.Class Control.Monad.Except Control.Monad.Identity Control.Monad.List Control.Monad.RWS Control.Monad.RWS.Class Control.Monad.RWS.Lazy Control.Monad.RWS.Strict Control.Monad.Reader Control.Monad.Reader.Class Control.Monad.State Control.Monad.State.Class Control.Monad.State.Lazy Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer Control.Monad.Writer.Class Control.Monad.Writer.Lazy Control.Monad.Writer.Strict
libraries/mtl_dist-install_HIDDEN_MODULES = 
libraries/mtl_dist-install_SYNOPSIS =Monad classes, using functional dependencies
libraries/mtl_dist-install_HS_SRC_DIRS = .
libraries/mtl_dist-install_DEPS = base-4.12.0.0 transformers-0.5.5.0
libraries/mtl_dist-install_DEP_IPIDS = base-4.12.0.0 transformers-0.5.5.0
libraries/mtl_dist-install_DEP_NAMES = base transformers
libraries/mtl_dist-install_DEP_COMPONENT_IDS = base-4.12.0.0 transformers-0.5.5.0
libraries/mtl_dist-install_TRANSITIVE_DEP_NAMES = transformers base integer-gmp ghc-prim rts
libraries/mtl_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = transformers-0.5.5.0 base-4.12.0.0 integer-gmp-1.0.2.0 ghc-prim-0.5.3 rts
libraries/mtl_dist-install_INCLUDE_DIRS = 
libraries/mtl_dist-install_INCLUDES = 
libraries/mtl_dist-install_INSTALL_INCLUDES = 
libraries/mtl_dist-install_EXTRA_LIBRARIES = 
libraries/mtl_dist-install_EXTRA_LIBDIRS = 
libraries/mtl_dist-install_S_SRCS = 
libraries/mtl_dist-install_C_SRCS  = 
libraries/mtl_dist-install_CMM_SRCS = 
libraries/mtl_dist-install_DATA_FILES = 
libraries/mtl_dist-install_HC_OPTS = -Wall -fno-warn-unused-imports -fno-warn-warnings-deprecations -Wcompat -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -XHaskell2010 -XSafe
libraries/mtl_dist-install_CC_OPTS = 
libraries/mtl_dist-install_CPP_OPTS = 
libraries/mtl_dist-install_LD_OPTS = 
libraries/mtl_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.6.3/libraries/base/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/rts/dist/build' '/home/jerry/.work/ghc-8.6.3/includes' '/home/jerry/.work/ghc-8.6.3/includes/dist-derivedconstants/header'
libraries/mtl_dist-install_DEP_CC_OPTS = 
libraries/mtl_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.6.3/libraries/transformers/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.6.3/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.6.3/rts/dist/build
libraries/mtl_dist-install_DEP_LIB_REL_DIRS = libraries/transformers/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/mtl_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/transformers/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/mtl_dist-install_DEP_LD_OPTS = 
libraries/mtl_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/mtl_PACKAGE_MAGIC))
